Highlighted

Failed to resolve: io.github.xdex:SocketclusterClientJava:1.7.5

venkateshp32235

Employee

06-11-2018

Target VEC using Launch, tried to import using gradle it throws following error while sync "Failed to resolve: io.github.xdex:SocketclusterClientJava:1.7.5" How to solve this?

1615306_pastedImage_0.png

Replies

Highlighted

praschetan

Employee

07-11-2018

Hi venkateshp32235368 - we've made an update for you. Can you include TargetVEC dependency your build.gradle as

implementation 'com.adobe.marketing.mobile:target-vec:0.2.4-beta'